.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2fd633f2-0b7c-b98c-40e7-7877e9873ad1 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2021948f-c746-0ceb-c55e-bd652b0f8228 {
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-429ce0e0-c0a6-43fe-7444-4c3d7615b6f5 {
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-025b825d-6a8a-8690-3163-1cde0fe8e677 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2a8ce54c-d14f-4a71-0d8a-248c2872c68f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f9070832-4fdc-b4f9-3a78-902ca95d4c1a {
background-color: var(--gray-200) !important;
border-style: solid; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9594b03c-3642-45ae-5b68-07791675f2ac {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5d188882-6346-7653-c00e-aee9fcfe52a1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3183c093-dc9e-b1d1-fb32-91aeb19d9be2 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-144afb4e-88b2-b23c-e82c-a14b1a796cbb {
border-style: solid; border-width: 0px !important;
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-927b4bbf-3677-c1c2-2d3a-0d3b6e75b542 {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-ecff2c14-dc79-4190-04f5-c92919902a3e {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f5ffa101-a1da-4980-1ba0-79d385eb8da6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4ea8231d-2663-597c-808e-a92d5f6f4999 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16145203-8da3-dbcf-6ba7-9a6d1ae7d0f8 {
border-style: solid; border-width: 0px !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c0828a33-d16d-9305-7990-04e1b9ee9d8b {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db542b45-9348-0fbd-abf1-b17ad9358d1a {
border-style: solid; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2fd633f2-0b7c-b98c-40e7-7877e9873ad1 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a8ce54c-d14f-4a71-0d8a-248c2872c68f {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9594b03c-3642-45ae-5b68-07791675f2ac {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ecff2c14-dc79-4190-04f5-c92919902a3e {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16145203-8da3-dbcf-6ba7-9a6d1ae7d0f8 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0828a33-d16d-9305-7990-04e1b9ee9d8b {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2fd633f2-0b7c-b98c-40e7-7877e9873ad1 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-429ce0e0-c0a6-43fe-7444-4c3d7615b6f5 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2a8ce54c-d14f-4a71-0d8a-248c2872c68f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f9070832-4fdc-b4f9-3a78-902ca95d4c1a {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9594b03c-3642-45ae-5b68-07791675f2ac {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-144afb4e-88b2-b23c-e82c-a14b1a796cbb {
display: none !important;
}
.lfr-layout-structure-item-ecff2c14-dc79-4190-04f5-c92919902a3e {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-16145203-8da3-dbcf-6ba7-9a6d1ae7d0f8 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0828a33-d16d-9305-7990-04e1b9ee9d8b {
margin-left: var(--spacer-0,0rem) !important;
}
}